//
// Labels
// --------------------------------------------------

.label {
  text-transform: uppercase;
  font-size: 0.8em;
  color: $label-color;
  margin-top: 1rem;
  margin-bottom: 0;
  line-height: inherit;

  // Empty labels collapse automatically (not available in IE8)
  &:empty {
    display: none;
  }

  // Quick fix for labels in buttons
  .btn & {
    position: relative;
    top: -1px;
  }
}

.label-inline {
  float: left;
}
